semi 1.14.7~0.20120428-23 source package in Ubuntu

Changelog

semi (1.14.7~0.20120428-23) unstable; urgency=medium

  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x
  * Update debhelper compat version to 11
  * Update Standards-Version to 4.1.4

 -- Tatsuya Kinoshita <email address hidden>  Sun, 03 Jun 2018 18:01:45 +0900

Upload details

Uploaded by:
Tatsuya Kinoshita on 2018-06-03
Uploaded to:
Sid
Original maintainer:
Tatsuya Kinoshita
Architectures:
all
Section:
mail
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
semi_1.14.7~0.20120428-23.dsc 1.9 KiB cc861b373e07b846d59e4c95ab52bd082a0e90692be461c849bd81b1cea0a2ab
semi_1.14.7~0.20120428.orig.tar.gz 143.2 KiB d1dce2985ba21a0fffff8e0c95f810ffc1367010bed56bb220e059ed039875b0
semi_1.14.7~0.20120428-23.debian.tar.xz 70.2 KiB 1c5d6575b0399bd7b0adaeac5206b5ffb7edca3c4dc1907733f65b1ef2c5de3f

No changes file available.

Binary packages built by this source

semi: library to provide MIME feature for emacsen

 SEMI is a library to provide MIME feature for emacsen. MIME is a
 proposed internet standard for including content and headers other
 than (ASCII) plain text in messages.